Índice Ayuda

Últimas extensiones

(573 extensiones)

CommentEditor

Revisión 1.0.p (2009-08-27)

  • Autor: Criss
  • Categorías: Plugin
  • Idiomas disponibles: 3 (see)
  • Compatible con: Piwigo versiones 2.0
  • Descargas: 6486
English [UK] Français [FR] Italiano [IT]

Descripción: This plugin allow to edit comments posted by users

Cambios: Fix bug 0001146

floOS

Revisión 1.1.2 (2009-08-17)

  • Autor: flop25
  • Categorías: Estilo
  • Compatible con: Piwigo versiones 2.0
  • Descargas: 5187

Descripción: "floOs" is a template. 4 styles are provided: glass, glass_clear, glass_dark and glass_dark_2.

Horizontal + vertical menu. Graphical themes inspired from Windows Vista (black ice). Photo page was redesigned. A must have!

Cambios: -correct ie bug : stars not visible

floPure

Revisión 2.1.1 (2009-08-11)

  • Autor: flop25
  • Categorías: Estilo
  • Compatible con: Piwigo versiones 2.0
  • Descargas: 7718

Descripción: "floPure" is a template :it's supplied with its 2 style green_nature and tr_green_nature. Other style are available separately.
This template design distinguishes itself by its round corners, backgrounds in gradations and shadow : the menus appear as classy "bubbles". A must!

Cambios: -optimization of the 'version-checker'
-better compatibility pwg_stuff
-allow template-extension of menubar

MyPolls

Revisión 2.1.0-a2 (2009-07-26)

  • Autor: grum
  • Categorías: Plugin
  • Idiomas disponibles: 2 (see)
  • Compatible con: Piwigo versiones 2.0
  • Descargas: 5832
English [UK] Français [FR]

Descripción: This plugin allows to make polls on gallery

Release 2.1.0alpha needs plugin Grum Plugin Classes r2.0.2 is installed

Cambios: ********** ALPHA Release **********
Release alpha-2
- uses Grum Plugin Classes 3
- ajax management is now OK (compatibility with my other plugins)
---
Available in the state following claims.

This version of the plugin does not correctly handle the recovery of data:
* If you had polls with MyPolls 2.0 or earlier, you may lose the content of polls
* If you run this version, there is no guarantee that the final version will be able to recover the surveys generated with this ALPHA release

Thank you to consider these comments prior to use.
----------------
To be installed, the plugin requires that the plugin class Grum Plugin 2.0.3 is already installed.

Pack_blue ( for floPure)

Revisión 2.0.5 (2009-07-15)

  • Autor: flop25
  • Categorías: Estilo
  • Compatible con: Piwigo versiones 2.0
  • Descargas: 3622

Descripción: For the template floPure only !

Included themes:
- clear_blue
- tr_clear_blue
- sky

Cambios: compatible 2.1.0

(573 extensiones)
github twitter facebook google+ newsletter Donar Piwigo.org © 2002-2016 · Contacto